css
.KBArticleRightContainer__title {
    display: none !important;
}

.KBArticleRightContainer__title, 
.KBArticleRightContainer__description,
.KBArticleRightContainer__descriptionAvatar {
    display: none !important;
}

.KBArticleRightContainer__categoryDescription {
    display: none !important;
}

